.keywordfontcolor118167{
font-size:16px !important;
font-weight:normal !important;
color:#333 !important;
font-family:"微软雅黑" !important;}
.banner {
    width: 100%;
    padding: 0;}

.eachBox {
    height: auto;}

.changeDiv a img {
    width: 100%;
    height: auto;}

.changeBox_a1 {width: 100%;height: auto;}

.changeDiv {
    position: initial;}
.li{     width: 48%;
    display: block;
    float: left;
    margin-right: 19px;
    margin-bottom: 20px;}
